CCOSH(3)

NAME
ccosh, ccoshf - complex hyperbolic cosine

SYNOPSIS

#include <complex.h>

double complex ccosh(double complex z);

float complex ccoshf(float complex z);

DESCRIPTION

These functions compute the complex hyperbolic cosine of z.

ccoshf is identical to ccosh, except that it performs its calculations on floats complex.

RETURNS

These functions return the complex hyperbolic cosine value.

PORTABILITY

ccosh and ccoshf are ISO C99